@import "../vars.scss";

//secHeader

.secHeader {
    display: flex;
    column-gap: 10px;
    margin-bottom: 38px;
    justify-content: space-between;
    div {
        display: flex;
        gap: 10px;
        h2 {
            font-size: 42px;
            color: $darkFont;
            font-weight: 500;
            line-height: 53.55px;
            white-space: nowrap;
        }
        .star {
            align-self: start;
        }
    }
    * {
        align-self: center;
    }
}

@media (max-width: 650px) {
    .secHeaderCenter {
        justify-content: center;
    }
    .secHeader div h2 {
        font-size: 36px;
    }
}

@media (max-width: 540px) {
    .secHeader {
        div {
            gap: 4px;
            h2 {
                font-size: 21px;
                line-height: 26.77px;
            }
            .star {
                width: 15px;
            }
        }
    }
}

@media (max-width: 450px) {
    .secHeader {
        margin-bottom: 28px;
        .link {
            white-space: nowrap;
        }
    }
}
